### Method

# Gtk PopoverBin get_popover

since: 4.22

#### Declaration [src]

    GtkWidget*
    gtk_popover_bin_get_popover (
      GtkPopoverBin* self
    )

#### Description [src]

Retrieves the `GtkPopover` set using `gtk_popover_bin_set_popover()`.

Available since: 4.22

Gets property | `Gtk.PopoverBin:popover`

#### Return value

Type: `GtkPopover`

A popover widget.

The returned data is owned by the instance.
The return value can be `NULL`.